GlotPress

翻译:Free Downloads WooCommerce Pro: Chinese (China)

1
优先级 原始字符串 翻译
{plugin_name} will not work without the following requirements: This message is explaining that this plugin, called {plugin_name}, will not work without a list of requirements or dependencies. {plugin_name}将因没装以下必须的而无法使用: 细节

{plugin_name} will not work without the following requirements:

{plugin_name} will not work without the following requirements:

{plugin_name}将因没装以下必须的而无法使用:

您必须先登录 才能对此译文进行编辑。

取消

元数据

状态:
当前
语境:
This message is explaining that this plugin, called {plugin_name}, will not work without a list of requirements or dependencies.
添加日期(GMT):
2020-12-24 19:42:14
添加日期(本地):
计算中...
译者:
feibisi
参考文献:
  • free-downloads-woocommerce-pro.php:295
优先级:
normal
更多链接:
1
说明:
当前
等待
被驳回
模糊
陈旧
包含警告
词根翻译

导出